## Name

translate — Used to precisely control the translation of an object in both primitive edit and matrix edit modes.

## Synopsis

`translate` {`x y z`}

## DESCRIPTION

Used to precisely control the translation of an object in both primitive edit and matrix edit modes. The keypoint of the edited object or shape is translated to the specified coordinates.

## EXAMPLES

The example shows the use of the translate command to move a currently edited object to specified model coordinates.

Example 1. Move a currently edited object to specified coordinates.

`mged>``translate 10 20 30`

Moves a currently edited object to the model coordinates (10 20 30).

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.